recovery:
  state:
    round: 665
    hash: "b376afb6e6f2fd81315e7d6db12cc159763aa5ddf1d7bc15a33bb53c48eb554e399e6237c62d5c7c638f539a5a823407"
    timestamp: "2025-09-26T05:50:00.221147Z"
  bootstrap: null
  package: null
  stream: null
